<div class="container bg-light">
  <h4 class="text-dark text-center">Listado de partidas</h4>
  <div class="mb-3">
    <label for="formFile" class="form-label">Buscar partidas</label>
    <input class="form-control" type="text" placeholder="Buscador de partidas">
  </div>
  <div class="row">
    <table class="table">
      <thead>
        <tr>
          <th scope="col">#</th>
          <th scope="col">First</th>
          <th scope="col">Last</th>
          <th scope="col">Handle</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <th scope="row">1</th>
          <td>ejemplo</td>
          <td>ejemplo</td>
          <td>@mdo</td>
        </tr>
      </tbody>
    </table>
  </div>
</div>
